/* CSS Document */
body {
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
	text-align: center;
}


#wrapper 
{
    position: relative;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	width: 960px;
	border: #004F70 1px solid;
	
}

#header {
	margin: 0;
	padding: 0;
	position: static;
    font-size: 0;
}

#menu {
	position: static;
	margin: 0;
	padding: 0;
	border: none;
	width: 100%;
    height: 30px;
    background-color: #0072BC;

}

#menu ul {
	border: 0px none;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: left;
    font-size: 0;
	
}

#menu ul li {
	display: inline-block;
    vertical-align: top;
    padding: 0;
	margin: 0;
    background-color: #FFFFFF;
    white-space: nowrap;
}
#menu ul li#menu-triangle {
 width: 0;
height: 0;
border-style: solid;
border-width: 30px 0 0 35px;
border-color: transparent transparent transparent #ffffff;
-webkit-transform:rotate(360deg);
background-color: transparent;

}

#menu ul li a {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 30px;
    height: 30px;
	text-align: center;
	text-transform: uppercase;
	padding: 0 16px;
	margin: 0;
	color: #666666;
	text-decoration: none;
	display: block;
	text-align: center;
	}
	

#menu ul li a:hover {
	color: #FFFFFF;
    background-color: #336699;
}
div#menu ul li.hover
{
	position: relative; 
}

/* 
	LEVEL TWO
*/

#menu ul li ul.sub-menu
{ 
	width: auto;
    height: auto;
	visibility: hidden; 
	position: absolute; 
	bottom: 100%;	 
	left: 0;
	margin: 0;
	padding: 5px 0;
	z-index: 80;
	list-style: none;
	background-color: rgba(189,210,229,0.9)!important;
    -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.2);
-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.2);
box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.2);

}


#menu ul li ul.sub-menu li {
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	font-weight: 300;
    line-height: normal;
    white-space: nowrap;
    margin: 0;
    padding: 3px 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    text-align: left;
    color: #666666!important;	 
    border: none!important;
    height: auto!important;
    display: block;
    background-color: transparent!important;
}

#menu ul li ul.sub-menu li a
{ 
	
	color: #666666!important;	 
	margin: 0;
    padding: 4px 16px;
    text-align: left;
    cursor: pointer;
    line-height: normal;
    height: auto!important;
    text-transform: none;
    background-color: none!important;
}
#menu ul li ul.sub-menu li a:hover
{	
	text-decoration: none;	
    color: #FFFFFF!important;
    background-color: #003C57;
}

/* 
	LEVEL THREE
*/
#menu ul ul.sub-menu ul{ left: 100%; top: -5px; background-color: #0D69A7; text-align: left; border: none;
                -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.3);
box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.3);
}
#menu ul li:hover > ul.sub-menu 			{ visibility: visible; }

#menu ul li ul.sub-menu li ul li {
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	font-weight: 300;
    line-height: normal;
    white-space: nowrap;
	text-transform: none;
    vertical-align: top;
    margin: 0;
    padding: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    text-align: left;
    color: #FFFFFF!important;	 
    border: none!important;
    height: auto!important;
}

#menu ul li ul.sub-menu li ul li a
{ 
	
	color: #FFFFFF!important;	 
	margin: 0;
    padding: 0 10px;
    text-align: left;
    cursor: pointer;
    line-height: normal;
    height: auto!important;
}
#menu ul li ul.sub-menu li ul li a::before {
			content:'> ';
		}
#menu ul li ul.sub-menu li ul li a:hover
{	
	text-decoration: none;	
    color: #5ABBE0!important;
    font-weight: 300;
}






div#contentwrapper {
    margin: 0;
    padding: 20px 0;

}

div.RHS {
	margin: 0;
	padding: 0;
    display: block;
    width: 300px;
    float: left;
}

div.RHS h2, div.RHS p, div.RHS ul {
	font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    color: #6C6D6F;
    margin: 0!important;
	padding: 10px;
	font-size: 13px;
}
div.RHS h2 strong, div.RHS p strong, div.RHS li strong {
	font-weight: 600;
}
div.RHS p {
	
}
div.RHS ul 
{
    margin-bottom: 30px;
	list-style-type: none;
}
div.RHS li {
	margin: 0px 0px 12px 0px;
}
div.RHS h2 {
	font-size: 16px;
	font-weight: normal;
	text-transform: uppercase;
	color: #336699;
}
div.RHS a {
	text-decoration: none;
	color: #0000FF;
	
}
div.RHS a:hover {
	text-decoration: underline;
}

div#pnlSubscribe {
    padding-bottom: 10px;
}

div#SectionMenu p {
    margin: 0;
    padding: 0;
}
div#SectionMenu p a {
    color: #6C6D6F;
    padding: 10px;
    margin: 0;
    width: 100%;
    display: block;
    box-sizing: border-box;
}
div#SectionMenu p a:hover {
    text-decoration: none;
    color: #FFFFFF;
    background-color: #7AD3F7;
}
.content {
	margin: 0 0 0 6px;
	padding: 0;
    display: block;
    min-height: 450px;
    width: 654px;
    float: left;
    border-right: 1px dotted #6C6D6F;
    box-sizing: border-box;
}

.content p, .content ol, .content ul, .content li, .content h1, .content h2, .content h3, .content h4 {
	font-family: 'Open Sans', sans-serif;
    color: #666666;
    padding: 0px;
	margin: 10px 10px;
    font-weight: 400;
    font-size: 14px;
}

.content p strong, .content li strong {
    font-weight: 600;    
}
.content p {
	line-height: 1.4em;

}
.content ol {
	margin-left: 10px;
    list-style: decimal;
}
.content ul {
	margin-left: 10px; 
    list-style: disc;
}
.content li {
	margin: 0 0 5px 0;
	padding: 0px;
    line-height: 1.4em;
    list-style-position:inside;
}

.content h1 
{
    font-size: 22px;
	font-weight: 400;
	color: #336699;
    margin-top: 0;
}
.content h2 {
	font-size: 18px;
	font-weight: 400;
	color: #336699;
    margin-top: 15px;
}
.content h3 {
	color: #336699;
	font-size: 16px;
	font-weight: 600;
    margin-top: 15px;
	
}
.content h4 {
	color: #336699;
	font-size: 14px;
	font-weight: 600;
    margin-top: 15px;
	
}
.content a {
	text-decoration: none;
	color: #0000FF;
}
.content a:hover {
	text-decoration: underline;
}



#footer {
	margin: 0;
	padding: 0;
	position: static;
	text-align: left;
	width: 100%;
    height: 30px;
}

#footer p 
{
    font-family: 'Open Sans', sans-serif;
    color: #999999;
    font-weight: 300;
	font-size: 12px;
	margin: 0 15px;
	padding: 0;
    line-height: 30px;
	
}

#footer p a 
{
    color: #999999;
	text-decoration: none;
	
}
#footer p a:hover 
{
	text-decoration: underline;
}
.footer-left {
    width: 65%;
    float: left;
}
.footer-righttriangle {
    width: 0;
height: 0;
border-style: solid;
border-width: 0 0 30px 35px;
border-color: transparent transparent #003c58 transparent;
-webkit-transform:rotate(360deg);
    float: right;
}
.footer-right {
    width: 30%;
    float: right;
    background-color: #003c58;

}
.footer-right p {
    text-align: right;
    color: #DDF4FF!important;
}
.footer-right p a {
    color: #DDF4FF!important;
}
#credit {
	position: relative;
	margin: 0;
	padding: 0;
}
#credit p {
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	color: #CCCCCC;
	margin: 0;
	padding: 5px 0;
	text-align: center;
}
#credit a {
	color: #CCCCCC;
	text-decoration: none;
}
#credit a:hover {
	text-decoration: underline;
}


.GeneralTable {
    margin: 10px 10px;
	padding: 0;
    border-collapse: collapse;
    border: 1px solid #999999;
}	

.GeneralTable td {
	margin: 0;
	padding: 0;
}	

.GeneralTable td p  {
	margin: 5px 5px;
	padding: 0;
}

.CellBorderR {
	border-right: 1px solid #999999;
}
.CellBorderLR {
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;

}
.CellBorderLRT {
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
}
.CellBorderLRTB {
	border: 1px solid #999999;
}
.CellBorderRT {
	border-top: 1px solid #999999;
	border-right: 1px solid #999999;
}
.CellBorderLT {
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
}
.CellBorderT {
	border-top: 1px solid #999999;
}
.CellBorderTB {
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;

}
.CellBorderRTB {
	border-right: 1px solid #999999;
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;

}

.LeftImageMargin {
    margin-right: 15px;
	margin-bottom: 10px;
}
.LeftFloatLayer {
    margin-right: 15px;
	margin-bottom: 10px;
    float: left;
}
.RightImageMargin {
    margin-left: 15px;
	margin-bottom: 10px;
}
.RightFloatLayer {
    margin-left: 15px;
	margin-bottom: 10px;
    float: right;
}

.SmallFont {
    font-size: 12px!important;
    font-weight: 300!important;
}
div.clear 
{
    clear: both;   
}

.inline-block {
    display: inline-block;
    vertical-align: bottom;
    margin: 0 5px;
}

p.formerror {
    color: #CC0000!important;
}
.formerror {
    color: #CC0000;
}
.FormAjax
{
    margin: 0 0 0 10px;
    padding: 0;
}

.FormButtonWrapper
{
    margin: 20px 10px;
    padding: 0;
}
.FormTitle {
    margin-bottom: 3px!important;
    font-weight: 600!important;
}
.FormBox {
	font-family: 'Open Sans', sans-serif;
	color: #636466;
	font-size: 14px;
	font-weight: normal;
	border: 1px solid #58585A;
	margin: 0;
	padding: 5px;
    box-sizing: border-box;
    height: 32px;
	
}
.FormBox_multiline {
	width: 350px;
    height: auto;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}
.FormCheckBox {
	font-family: 'Open Sans', sans-serif;
	color: #636466;
	font-size: 14px;
	font-weight: normal;
	border: none;
	margin: 0px;
	padding: 0px;
	
}
.FormSelectBox {
	font-family: 'Open Sans', sans-serif;
	color: #636466;
	font-size: 14px;
	font-weight: normal;
	border: 1px solid #636466;
	margin: 0px;
	padding: 5px;
	
}
.FormButton {
	font-family: 'Open Sans', sans-serif;
	color: #636466;
	border: 1px solid #636466;
    background-color: transparent;
	font-size: 14px;
	font-weight: 600;
	margin: 0;
	padding: 5px;
	text-align: center;
    box-sizing: border-box;
    height: 32px;
    vertical-align: top;
}



